Dystrybucje Linux > Sparky

FileZilla - Aktualizacja

(1/1)

atom:
Jak dokoać aktualizacji FileZilla skoro w menadżerze pakietów najnowsza wersja to 3.24.0.1
A najnowsza wersja FileZilla to 3.52.2

lami07:
Filezilla 3.24 znajduje sie w repo debian stretch (oldstable). Chcesz mieć dostęp do najnowszej wersji to zainstaluj Sparkiego PoTolo (semirolling).

atom:
Czyli bez zmiany systemu się nie obejdzie?

pavbaranov:
Tak nie bardzo wiadomo, jaki ten system masz. Dział "Sparky", lami07 zauważa, że wersja 3.24 jest w mocno starym Debianie. Dla Buster jest nawet paczka 3.52 na stronie projektu. Możesz zatem po prostu zrobić aktualizację systemu lub poszukać jakiegoś appimage (pakietu uniwersalnego), ewentualnie spróbować skompilować ze źródeł. To chyba wszystkie opcje.

Nawigacja

[0] Indeks wiadomości

Idź do wersji pełnej